/**/


call RxFuncAdd 'SysLoadFuncs', 'RexxUtil', 'SysLoadFuncs'
call SysLoadFuncs


parse arg language texmf source options


say "msg:DVIPS:"



if language = '049' then do

  msg.1 = 'msg:DVIPS: Installiere Dateien'

  errcd  = 'err:Verzeichniswechsel nicht m”glich'

end
else do

  msg.1 = 'msg:DVIPS: Installing files'

  errcd  = 'err:Unable to change directory'
end



target = texmf||'\os2tex\dvips'


install = texmf||'\os2tex\install'


if Pos("InstallFiles", options) > 0 then do

   if directory(texmf||"\os2tex") = '' then do
      say errdir' - 'texmf
      exit 1
   end

   install||'\kdir '||target



   say msg.1

   install||'\unzip -o '||source||'\dvips.zip'

end


